diff -r 155bf12acc1b debian/control
--- a/debian/control	Mon Nov 26 23:01:19 2012 +0000
+++ b/debian/control	Thu Nov 29 09:41:51 2012 +0000
@@ -2,13 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Roger A. Light <roger@atchoo.org>
-Build-Depends: debhelper (>= 8), libssl-dev (>=1.0.0), libwrap0-dev, python-setuptools, python (>= 2.6.6-3~), python3
+Build-Depends: debhelper (>= 8), libssl-dev (>=1.0.0), libwrap0-dev
 Standards-Version: 3.9.3
 Homepage: http://mosquitto.org/
 Vcs-Hg: http://bitbucket.org/oojah/mosquitto-packaging
 Vcs-Browser: http://bitbucket.org/oojah/mosquitto-packaging/src
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
 
 Package: mosquitto
 Architecture: any
@@ -81,32 +79,6 @@
  where a sensor or other simple device may be implemented using an arduino for
  example.
 
-Package: python-mosquitto
-Section: python
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Description: MQTT version 3.1 Python client library
- This is a Python module for implementing MQTT version 3.1 clients.
- .
- MQTT provides a method of carrying out messaging using a publish/subscribe
- model. It is lightweight, both in terms of bandwidth usage and ease of
- implementation. This makes it particularly useful at the edge of the network
- where a sensor or other simple device may be implemented using an arduino for
- example.
-
-Package: python3-mosquitto
-Section: python
-Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
-Description: MQTT version 3.1 Python 3 client library
- This is a Python3 module for implementing MQTT version 3.1 clients.
- .
- MQTT provides a method of carrying out messaging using a publish/subscribe
- model. It is lightweight, both in terms of bandwidth usage and ease of
- implementation. This makes it particularly useful at the edge of the network
- where a sensor or other simple device may be implemented using an arduino for
- example.
-
 Package: mosquitto-dbg
 Architecture: any
 Priority: extra
diff -r 155bf12acc1b debian/rules
--- a/debian/rules	Mon Nov 26 23:01:19 2012 +0000
+++ b/debian/rules	Thu Nov 29 09:41:51 2012 +0000
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
-PYTHON2=$(shell pyversions -vr)
-PYTHON3=$(shell py3versions -vr)
-
 %:
-	dh $@ --with=python2,python3
+	dh $@
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.txt
@@ -17,12 +14,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	cd lib/python ; for python in $(PYTHON2); do \
-		python$$python setup.py install --install-layout=deb --root=../../debian/tmp; \
-	done
-	cd lib/python ; for python in $(PYTHON3); do \
-		python$$python setup.py install --install-layout=deb --root=../../debian/tmp; \
-	done
 	install -d debian/tmp/etc/mosquitto/conf.d/
 	install -m 644 debian/README-conf-d debian/tmp/etc/mosquitto/conf.d/README
 	install -d debian/tmp/etc/mosquitto/ca_certificates/
